How to install libelementary-dbg on Debian 9 (Stretch)